/*
Autor: Jan Tic
Web: relax-ul.cz
Vytvoreno: 24.09.2012 12:25:35
Aktualizovano: 24.09.2012 12:25:39
*/


/* neutralizace */

body,div,dl,dt,dd,ul,ol,menu,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin: 0;
	padding: 0;
	font-size: 1em;
	line-height: 13px;
	color: #5a4400;
}
table {
	margin: 0px 0px 10px 0px;
	border-collapse: collapse;
	border-spacing: 0;
	background: transparent none;
}
table td {
    padding: 5px;
    vertical-align: top;
}
table.sloupcovaSazba td {
    padding: 0px 5px 0px 0px;
}
fieldset,img {
	border: 0;
}
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
caption,th {
	text-align: left;
}
h1 {
	font-weight: bold;
	color: #461535;
	font-size: 2.1em;
    line-height: 1.4em;
	padding: 0em 0em 5px 0em;
	clear: both;
	margin: 0px;
}
h2 {
	font-weight: bold;
	color: #461535;
	font-size: 1.33em;
    line-height: 1.5em;
	padding: 0em 0em 5px 0em;
	clear: both;
	margin: 0px;
}
h3 {
	font-size: 1em;
	line-height: 1.5em;
	padding: 0em 0em 5px 0em;
	color: #461535;
	clear: both;
	margin: 0px;
}
h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
	clear: both;
	margin: 0em 0em 0.7em 0em;
}
a {
    color: #461535;
}
a:hover {
    color: #8d1167;
} 
q:before,q:after {
	content: '';
}
abbr,acronym {
	border:0;
}  
p {
	padding: 0px 0px 0px 0px;
	font-size: 1em;
	line-height: 1.5em;
	padding: 0em 0em 5px 0em;
	margin: 0px;
}
ul,ol {
	padding: 0px 0px 5px 32px;
	margin: 0.7em 0em 0em 0em;
}
li {
	margin: 0px;
	padding: 0px 4px 0px 5px;
	font-size: 1em;
	line-height: 1.4em;
}
hr {
  border: none;
  background: transparent none;
  border-bottom: 1px #461535 solid;
}
.priloha {
	display: block;
	float: left;
	margin: 0px 5px 5px 0px;
}
.prilohaL {
	display: block;
	float: left;
	margin: 0px 5px 5px 0px;
}
.prilohaP {
	display: block;
	float: right;
	margin: 0px 0px 5px 5px;
}
.priloha img {
	cursor: pointer;
}
.priloha .text {
	display: block;
	font-size: 10px;
	line-height: 14px;
	color: #444444;
	padding: 0px 5px 5px 5px;
	text-align: center;
	cursor: pointer;
}



/* Ytext */

.text {
	overflow: hidden;
}

.text table.zakladniTabulka {
	width: 100%;
	empty-cells: show;
	clear: both;
}

.text table.zakladniTabulka tr.nadpis td {
    background: #996699;
    color: #ffffff;
}

.text table.zakladniTabulka td {
	border-bottom: 1px solid #cccccc;
}

.text p.stylPoznamka, .text li.stylPoznamka, .text td.stylPoznamka {
	font-size: 11px !important;
	line-height: 21px !important;
}

.text p.stylVelke, .text li.stylVelke, .text td.stylVelke {
	font-size: 28px !important;
	line-height: 42px !important;
}

.text .stylCervene {
	color: #ff0000 !important;
}

.text .stylVerzalky {
	text-transform: uppercase !important;
}

.text .stylBunkaVlevo, .text .stylBunkaVlevo p {
    text-align: left;
}

.text .stylBunkaVpravo, .text .stylBunkaVpravo p {
    text-align: right;
}

.text .stylBunkaStred, .text .stylBunkaStred p {
    text-align: center;
}



/* stranka - panely */

body {
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	font-family: "Trebuchet MS", "Geneva CE", lucida, sans-serif;
	background: #a41077 url('obrazky/body.jpg') scroll repeat-x left top;
}

.stranka {
	width: 100%;
	margin: 0px;
	padding: 0px;
	position: relative;
	left: 0px;
	top: 0px;   
	background: transparent url('obrazky/tapeta.jpg') scroll repeat-x center top;
}
.obsahovyPanel {
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 696px 0px 0px 0px;
}
.obsahovyPanelVnitrek {
	width: 940px;
	margin: 0px;
	padding: 0px 30px 0px 30px;
	background: transparent url('obrazky/obsahovyPanel.png') scroll repeat-y center top;
}

.cistic {
	clear: both;
	font-size: 1px;
}

.panelHlavicka {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 696px;
}

.panelHlavicka .panelHlavickaVnitrek {
	position: relative;
	margin: 0px auto 0px auto;
	width: 1000px;
	height: 696px;
	background: transparent url('obrazky/hlavicka.png') scroll no-repeat left top;
}
.panelHlavicka .panelHlavickaVnitrek:after {
    color: #ffd763;
    content: 'Masarykova 633/318';
    display: block;
    position: absolute;
    top: 126px;
    right: 158px;
    width: 200px;
    height: 20px;
    background: #3b132d;
    font-size: 20px;
    font-style: italic;
}

.panelPaticka {
	margin: 0px auto 0px auto;
	height: 74px;
	width: 1000px;
	background: transparent url('obrazky/paticka.png') scroll no-repeat left top;
}



/* panel hlavicka */

.panelHlavicka .logo {
	position: absolute;
	left: 20px;
	top: 272px;
	width: 710px;
	height: 381px;
	overflow: hidden;
	cursor: pointer;
}

.panelHlavicka .panelMenu {
	position: absolute;
	left: 45px;
	top: 226px;
	width: 920px;
	height: 45px;
	overflow: hidden;
	list-style: none;
}

.panelHlavicka .panelMenu li {
	float: left;
	width: 170px;
	height: 45px;
	padding: 0px 1px 0px 1px;
	overflow: hidden;
	text-align: center; 
	list-style: none;
}

.panelHlavicka .panelMenu li a {
	text-decoration: none;
	font-size: 16px;
	display: block;
	height: 39px;
	line-height: 39px;
	color: #5a4400;
	padding: 6px 10px 0px 10px;
	font-weight: bold;
}

.panelHlavicka .panelMenu a:hover {
	color: #ffd760;
	background: transparent url('obrazky/polozkaVybrana.png') scroll no-repeat left top;
	font-weight: bold;
}

.panelHlavicka .panelMenu .vybrana a {
	color: #ffd760;
	background: transparent url('obrazky/polozkaVybrana.png') scroll no-repeat left top;
	font-weight: bold;
}

.panelHlavicka .panelMenu .vybrana a:hover {
	text-decoration: none;
}

.panelHlavicka .inaPanelPomocneMenu {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 980px;
	height: 20px;
	line-height: 20px;
	text-align: right;
}

.panelHlavicka .inaPanelPomocneMenu span,
.panelHlavicka .inaPanelPomocneMenu a {
	color: #ffd760;
	padding: 0px 5px 0px 5px;
	border-right: 1px solid #ffd760;
}

.panelHlavicka .inaPanelPomocneMenu a {
	text-decoration: none;
	cursor: pointer;
}

.panelHlavicka .inaPanelPomocneMenu a:hover {
	text-decoration: underline;
}

.panelHlavickaTisk {
    display: none;
}


/* panel paticka */

.panelPaticka .copyright {
	text-align: center;
	height: 35px;
	line-height: 35px;
	padding-top: 39px;
	color: #ffffff;
}

.panelPaticka a {
	text-decoration: none;
	color: #ffffff;
}

.panelPaticka a:hover {
	text-decoration: underline;
}


/* obsahovy panel */

.obsahovyPanel {
}

.obsahovyPanel input,.obsahovyPanel select {
	vertical-align: middle;
}

.obsahovyPanel table {
	width: 100%;
}

.obsahovyPanel td {
	vertical-align: top;
	padding: 0px 10px 0px 10px;
}

.obsahovyPanel td {
	padding: 0px;
}
.obsahovyPanel .zakladniTabulka td {
	padding: 5px 0.7em;
}

.obsahovyPanel table .popis {
	width: 33%;
}

.obsahovyPanel table .sloucene {
}

.obsahovyPanel table .nadpis {
	font-size: 120%;
	font-weight: bold;
	line-height: 200%;
}

.obsahovyPanel h1 {
	font-size: 200%;
	margin: 0em 10px 10px 10px;
	line-height: 150%;
}

.obsahovyPanel .text {
}

.obsahovyPanel h2 {
	font-size: 150%;
}

.obsahovyPanel h3 {
	font-size: 120%;
	margin: 0em 10px 10px 10px;
}

.obsahovyPanel ol {
    list-style-type: decimal;
	margin: 0em 10px 10px 3em;
}

.obsahovyPanel ul {
	list-style: disc;
	margin: 0em 10px 10px 2em;
}

.obsahovyPanel li {
	font-size: 100%;
	line-height: 150%;
	margin: 0em;
}

.obsahovyPanel p {
	font-size: 100%;
	line-height: 150%;
	margin: 0em 10px 10px 10px;
}

.obsahovyPanel a {
	color: #ff6400 !important;
}

.obsahovyPanel strong {
	font-weight: bold;
}

.obsahovyPanel em {
	font-style: italic;
}

.obsahovyPanel .priloha {
	cursor: pointer;
}

.obsahovyPanel .priloha .text,
.obsahovyPanel .priloha .info
{
	font-size: 90%;
	margin: 0em;
	display: block;
	margin: 3px 0px 0px 0px;
	max-height: 100px;
	overflow: hidden;
	background: #ffffff;
	color: #444444;
}

.obsahovyPanel a.priloha {
	text-decoration: none;
}

.obsahovyPanel .prilohaL {
	clear: left;
	float: left;
	margin: 0px 10px 10px 0px;
}

.obsahovyPanel .prilohaP {
	clear: right;
	float: right;
	margin: 0px 0px 10px 10px;
}

.obsahovyPanel form td {
	vertical-align: middle;
}

.obsahovyPanel input {
	padding: 0px 2px 0px 2px;
}

.obsahovyPanel form .odesli td {
	padding: 5px 10px 5px 10px;
}


/* komponenta hledat */

.komponentaHledat {
	position: absolute;
	left: 20px;
	top: 220px;
	width: 200px;
	height: 46px;
	line-height: 46px;
	overflow: hidden;
	background: #ff6400;
	color: #ffffff;
	text-align: center;
	border-bottom: 1px solid #ececec;
}

.komponentaHledat input {
	vertical-align: middle;
	font-size: 12px;
}

.komponentaHledat .text input {
	width: 100px;
	border: none;
	background: #ffffff;
	margin-left: 8px;
}

.komponentaHledat .odesli input {
	color: #000000;
	background: #ffffff url(obsahovy.png) scroll repeat-x left top;
	border: none;
	width: 15px;
	cursor: pointer;
}



/* komponentaBanner */

.komponentaBanner {
	display: block;
	font-size: 100%;
	border: 1px #461535 solid;
}

.komponentaBanner span {
	display: block;
	text-align: center;
	padding: 5px;
}

.komponentaBanner .text1 {
	font-size: 250%;
	line-height: 200%;
	color: #ffffff;
	background: #461535;
}

.komponentaBanner a {
	text-decoration: none;
	color: #000000;
}

.komponentaZalozitBlog {
    display: block;
    margin-bottom: 15px;
}

.komponentaSlozkyDiskuze ul,
.komponentaSlozkyDiskuze ul li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
.komponentaSlozkyDiskuze ul li {
    display: block;
	border: 1px #461535 solid;
	position: relative;
	top: 0px;
	left: 0px;
    padding: 0px;
    margin: 0px;
}
.komponentaSlozkyDiskuze ul.hloubka2 li {
    margin: 0px 5px 5px 5px;
    padding: 0px;
}
.komponentaSlozkyDiskuze ul li h2 {
	background: #461535;
	color: #ffffff;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	clear: both;
}
.komponentaSlozkyDiskuze ul li .datum {
    position: absolute;
    right: 10px;
    top: 2px;
	font-size: 100%;
	line-height: 150%;
	color: #ffffff;
	width: 80px;
	padding: 0px;
	margin: 0px;
	display: block;
}
.komponentaSlozkyDiskuze ul li div {
    padding: 0px;
    margin: 0px;
    height: 0px;
    width: 0px;
    line-height: 0px;
    display: none;
}
.komponentaSlozkyDiskuze ul li p {
    padding-bottom: 0px;
}
